import * as React from "react";
export interface CurrencyConvertedProps {
    currencyCode?: string | JSX.Element;
    currentPrice?: number;
}
export interface CurrencyConvertedStates {
    convertedCurrency?: number;
}
export declare class CurrencyConverted extends React.Component<CurrencyConvertedProps, CurrencyConvertedStates> {
    constructor(props: any);
    render(): JSX.Element;
}
